var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__8096afef._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_2a645d27._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_ad352650._.js")
R.c("server/chunks/ssr/[root-of-the-server]__79dbbf04._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_74f3c94c._.js")
R.c("server/chunks/ssr/fdc6e_next_dist_c43ca822._.js")
R.c("server/chunks/ssr/Documents_koruyucu-izin-sistemi_app_e39f505e._.js")
R.c("server/chunks/ssr/f2001__next-internal_server_app__global-error_page_actions_1fb68ede.js")
R.m(37909)
module.exports=R.m(37909).exports
